Subject: Offline Message from Aseel Aljuaid: Hello I didn't receive my full shipment
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 20 Jun 2020 10:11:14 -0000

From: Aseel Aljuaid <[email-masked]>
Phone: 
Location: Jeddah, Saudi Arabia
URL: https://saudi.mumzworld.com/sa-en/contact-us
Department: 

Hello 

I didn't receive my full shipment. The order number is (100152042) some of the items are missing ( the feeding bottles and the water wipes !! Please provide me with tracking number.

Another thing, My order number (100153170) which is a carseat, I did not have it yet !! 

Aseel

----
Zopim
https://www.zopim.com